<biomark-main-header></biomark-main-header>
<div class="container">	
    <section class="sub_header">
        <div class="container" style="padding: 0;">
            <div class="content_wrapper" style="width:100%">
                <h1 class="H1-dark">Policies</h1>
                <div class="navigation_tab_wrapper">
                    <div class="inline-tab">
                        <ul class="nav-tab">
                            <li ng-class="{'active':hc.tab_position == a.id}" ng-click="hc.tabChanged(a.id)" ng-repeat="a in hc.tabs">
                                <a>{{a.label}}</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div>
<div class="container">
    <div class="policies-container" style="margin-bottom: 100px">
        <div class="content" ng-bind-html="hc.policy.body | trust"></div>
    </div>
</div>
<!-- <common-footer></common-footer> -->